### Method

# Phosh ToplevelManager get_parent

#### Declaration [src]

    PhoshToplevel*
    phosh_toplevel_manager_get_parent (
      PhoshToplevelManager* self,
      PhoshToplevel* toplevel
    )

#### Description [src]

Gets the parent toplevel of a given toplevel.

#### Parameters

`toplevel`

  Type: `PhoshToplevel`

  The toplevel to get the parent for.

  The data is owned by the caller of the method.

#### Return value

Type: `PhoshToplevel`

The toplevel.

The returned data is owned by the instance.
The return value can be `NULL`.